/* 
    Created on : 3.12.2014, 22:17:37
    Author     : jo
*/

@charset "utf-8";
body,html{
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    background-color:white;
//  background-position:top mi;
//  background-attachment:fixed;
    font-family: arial;
    
}

#hheader{
    display: table;
    width:909px;
    height:118px;
    margin:0 auto 0 auto;
    background:auto no-repeat;
//    vertical-align: bottom;
//    alignment-baseline: middle;
    
}

.header-block{
    display:table-cell;
    width: 50%;
//    height:120px;
    margin:0 auto 0 auto;
    background:auto no-repeat;
    vertical-align: middle;

}

#hsep{
    color: red;
    margin:0 auto 0 auto;
}

#menu{
    display:table;
    width:909px;
    height:87px;
    margin:0 auto 0 auto;
    background:white no-repeat;
    vertical-align: middle;
//    border: 2px solid red;
}


.menu-block{
    display:table-cell;
//    width: 10%;
//    height:120px;
//    margin:10px 25px 0 15px;
    margin-left: 10px;
    background:white no-repeat;
    vertical-align: middle;
  
//    margin: 10px;
    
    
//    border-top: 5px;
 //   border-top-color: red;
//    border-color: red;
//    border: 1px solid red;
    
}

.ref{
    margin-left: 15px;
    margin-right: 30px;
    width: auto;
    text-decoration: none;
    font-weight: bold;
    color: black;
}

.ref2{
    margin-left: 0px;
    margin-right: 10px;
    width: auto;
    text-decoration: none;
    font-weight: bold;
    color: black;
//    border:1px solid blue;
}


#main{
    display:block;
//    width:1000px;
//    height:520px;
    margin:0 auto 0 auto;
//    background:whitesmoke no-repeat;
    background:  url('../pic/bg.png') repeat-x;
//    box-shadow: 100px 10px 15px black;
//    horizontal-align: center;
//    alignment-adjust: central;
}

#top{
    display:block;
    width:960px;
    height:360px;
    margin:0 auto 0 auto;
//    background:  url('../pic/pic1.png') no-repeat;
//    border:10px solid white; 
//    margin-top: 27px;
//    background:green no-repeat;
//    horizontal-align: center;

}

#tblock{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-ut{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-os{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-pok{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-dsr{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-pe{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#tblock-sr{
    display:table;
    width:909px;
    height:220px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
    vertical-align: top;
}

#icons{
    display:table;
    width:454px;
//    height:100%;
    margin:0 auto 0 auto;
//    background:red no-repeat;
//    border: 1px solid green;
}

#icons2{
    display:table;
    width:909px;
//    height:100%;
    margin:0 auto 50px auto;
//    background:red no-repeat;
//    border: 1px solid green;
}

.icons-row{
    display:table-row;
//    width:454px;
//    height:100%;
    margin:0 auto 0 auto;
//    background:red no-repeat;
}

.icons-cell{
    display:table-cell;
    width:140px;
    height:140px;
    margin:0 auto 0 auto;
//    background:red no-repeat;
    border: 1px solid silver;
//    horizontal-align: center;
    font-weight: bold;
//    font-size:10px;
    font-size:13px;
//    line-height: 11px;
    line-height: 14px;

}

.icons-pic{
    margin-top: 16px; 
    height: 40%;
//    border: 1px solid green;
}

.icons-text{
//    display: table-cell;
    height: 45%;
    vertical-align:  middle;
//    border: 1px solid red;
    text-align: center;
}

#text{
    display:table-cell;
    width:418px;
    height:auto;
//    margin:0 auto 0 auto;
//    background:auto no-repeat;
//    font-size:9px;
    font-size:9pt;
    margin-left: 10px;
    margin-top: 50px;
//    line-height: 16px;
    line-height: 16pt;
//    border: 1px solid red;
}

.text2{
    display:inline-block;
    width:909px;
    height:auto;
//    margin:0 auto 0 auto;
//    background:auto no-repeat;
//    font-size:9px;
    font-size:9pt;
    margin-left: 10px;
    margin-top: 50px;
    line-height: 16pt;
//    line-height: 21px;
//    border: 1px solid red;
}

.list2{
    display: table-cell;
//    border: 1px solid red;
//    margin-top: 0px;
//    margin-bottom: 0px;
  
    
}

.txt{
    margin-top: 0px;
}

.txt2{
    margin-top: 0px;
    padding-bottom: 10px;
    padding-top: 10px;
//    border: 1px solid red;
}

#footer{
    display:table;
    width:909px;
    height:71px;
    margin:0 auto 0 auto;
//    background:auto no-repeat;
    padding:0;
    font-size:12px;

}

.footer-block{
    display: table-cell;
    width: auto;
//    height:120px;
//    margin:0px 0px 0px 0px;
//    margin-left: 10px;
//    background:red no-repeat;
    vertical-align: middle;
  
//    margin: 10px;
    
    
//    border-top: 5px;
 //   border-top-color: red;
//    border-color: red;
//    border: 1px solid red;
//    padding:0;
//    background-color: blue;

    text-space-collapse: collapse;
    padding: 0;
}

.ref3{
    margin-left: 5px;
    margin-right: 5px;
//    width: auto;
    text-decoration: none;
//    font-weight: bold;
    color: black;
//    background-color: red;
 //   padding:0;
//    text-space-collapse: collapse;
//    border: 1px solid red;
}

.ref4{
    margin-left: 5px;
    margin-right: 5px;
//    width: auto;
    text-decoration: none;
//    font-weight: bold;
    color: black;
//    background-color: red;
 //   padding:0;
//    text-space-collapse: collapse;
//    border: 1px solid red;
}

.ref5{
    display: table-cell; 
    width: 250px; 
    padding-left: 50px;
    text-align: center;
//    height: 130px;
    
//    border: 1px solid red;
    
}

.kat{
    display: none; 
    z-index: 10; 
    position: absolute;
    top: 40%;
    left: 40%;
    with: 550px;
    vertical-align: middle;
    
    border: 10px solid white; 
    background-color: whitesmoke;
    color:orangered;
//    margin: 10px 10px 10px 10px;
    padding: 10px 30px 10px 30px;
    
}

.pic-mini{
    height: 16px;
    width: 21px;
    padding: 3px 3px 3px 3px;
    border: 1px solid grey;
    vertical-align: text-bottom;
    margin: 1px 1px 0px 0px;
}

.about_l{
    display: inline-block; 
    width: 550px;
}

.about_r{
    display: inline-block; 
    width: 200px; 
    text-align: right;
}

.pic-mini-none{
///   height: 20pt;
 //   display: inline-block;
///    width: 20pt;
//    border: 1px solid grey;
//    margin: 1px 1px 0px 0px;

//    height: 23pt;
//    width: 28pt;
//    padding: 3px 3px 3px 3px;
//    border: 1px solid grey;
    vertical-align: text-bottom;
//    margin: 19px 26px 0px 0px;
    margin: 24px 30px 0px 0px;

}